#!/bin/sh -e

./configure \
   --prefix=/usr

make
make DESTDIR="$1" install

printf "\n\nRemember that if you want to use hex instead of strings with wmctrl, the first flag ABSOLUTELY HAS TO BE -i!!!\n\n"
